<?php
include_once("c_personal_person.php");
class c_page_cab_personal_person_ext extends c_page_cab_personal_person
{
  public $h1='Карточка сотрудника - дополнительная информация' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_personal['pkey']) $this->h1='Дополнительная информация '.$this->rec_personal['obj_name'] ;
 }


 function block_main()
 { $this->page_title() ;
   if ($this->rec_personal['pkey']) damp_array($this->rec_personal['_ext_info'],1,-1) ;
 }

}



?>